=== debian/control ===
Source: python-repoze.what
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>, Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-coverage,
               python-nose,
               python-paste,
               python-pastedeploy,
               python-repoze.who,
               python-repoze.who-plugins,
               python-setuptools,
               python-sphinx,
               python-zope.interface
Build-Conflicts: python-repoze.what
Standards-Version: 3.9.5
Homepage: http://www.repoze.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-repoze.what/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-repoze.what/trunk/

Package: python-repoze.what
Architecture: all
Depends: python-paste (>= 1.7),
         python-repoze.who (<= 1.99),
         python-repoze.who (>= 1.0),
         python-repoze.who-plugins,
         python-zope.interface,
         ${sphinxdoc:Depends},
         ${misc:Depends},
         ${python:Depends}
Recommends: python-pkg-resources
Description: authorization framework for Python WSGI applications
 repoze.what is an authorization framework for WSGI applications,
 based on repoze.who (which deals with authentication and
 identification).
 .
 On the one hand, it enables an authorization system based on the
 groups to which the authenticated or anonymous user belongs and the
 permissions granted to such groups by loading these groups and
 permissions into the request on the way in to the downstream WSGI
 application.
 .
 And on the other hand, it enables you the programmer to manage groups
 and permissions from the application itself or another program, under
 a backend-independent API. For example, it would be easy to switch
 from one back-end to another, and even use this framework to migrate
 the data.
 .
 This is just the authorization pattern it supports out-of-the-box,
 but it supports other authorization patterns with custom
 predicates. It's highly extensible, so it's very unlikely that it
 will get in the way and can be extended to check for many conditions
 (e.g.: checking that the user comes from a given country, based on
 her IP address).
