=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/repoze.what/repoze.what-([0-9a-z.]*)\.tar\.gz
